input[type=checkbox] {
    width: 30px;
    height: 30px;
}

select { 
    width: 330px;
}

.form-input {
    margin-bottom: 10px;
    display: inline-block;
    width: 33%;
    min-width: 232px;
}

.form-input-full {
    margin-bottom: 10px;
}

.full-line-input {
    width: 100% !important;
}

.form-set .form-input-title {
    width: 100%;
}

.form-input-inline {
    padding-bottom: 10px;
}

.form-input-inline .form-input-title,
.form-input-inline .form-input-entry {
    display: inline-block;    
}

.form-input-inline .form-input-title {
    width: initial;
    margin-top: 3px;
}

.form-input-inline .form-input-entry {
   margin-left: 10px;
}

.inline-box {
    font-size: 14px;
    margin-bottom: 20px;
}

    .inline-box:first-of-type {
        padding-top: 10px;
        margin-bottom: 10px;
    }

@media only screen and (max-width:980px) {
    .form-input {
        width: 49%;
    }

    .form-select-button {
        width: 50%;
    }
}

@media only screen and (max-width:550px) {
    .form-input {
        width: 100%;
    }

    .form-select-button {
        width: 100%;
    }
}
